package com.bbd.bpm.dto.response;

import java.util.Date;

/**
 * Created by houkang on 2019/3/13.
 */
public class CompletedTaskListBean {

    private String businessKey;

    private String processInstanceId;

    private String startUserId;

    private Date piStartTime;

    private Date taskStartTime;

    private String taskId;

    private Date taskEndTime;

    private Date piEndTime;

    public String getBusinessKey() {
        return businessKey;
    }

    public void setBusinessKey(String businessKey) {
        this.businessKey = businessKey;
    }

    public String getProcessInstanceId() {
        return processInstanceId;
    }

    public void setProcessInstanceId(String processInstanceId) {
        this.processInstanceId = processInstanceId;
    }

    public String getStartUserId() {
        return startUserId;
    }

    public void setStartUserId(String startUserId) {
        this.startUserId = startUserId;
    }


    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public Date getTaskEndTime() {
        return taskEndTime;
    }

    public void setTaskEndTime(Date taskEndTime) {
        this.taskEndTime = taskEndTime;
    }

    public Date getPiEndTime() {
        return piEndTime;
    }

    public void setPiEndTime(Date piEndTime) {
        this.piEndTime = piEndTime;
    }

    public Date getPiStartTime() {
        return piStartTime;
    }

    public void setPiStartTime(Date piStartTime) {
        this.piStartTime = piStartTime;
    }

    public Date getTaskStartTime() {
        return taskStartTime;
    }

    public void setTaskStartTime(Date taskStartTime) {
        this.taskStartTime = taskStartTime;
    }
}
